# -*- coding: utf-8 -*-
# Generated by Django 1.11.23 on 2019-09-10 02:37
from __future__ import unicode_literals

import datetime
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('appname', '0054_auto_20190909_1852'),
    ]

    operations = [
        migrations.AlterField(
            model_name='topup',
            name='top_up_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 37, 38, 328127)),
        ),
        migrations.AlterField(
            model_name='transaction',
            name='transaction_time',
            field=models.DateTimeField(default=datetime.datetime(2019, 9, 10, 10, 37, 38, 327653)),
        ),
    ]
